
Redmine - Defect #12801

Viewing the history of a wiki page with attachments raises an error

2013-01-10 17:05 - Etienne Massip

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 2.2.2   

Resolution: Fixed Affected version:  

Description

Trying to have access to specific versions of RedmineWikis from the history triggers an Internal error here on redmine.org.

There's no reason this error doesn't trigger elsewhere as well.

Associated revisions

Revision 11157 - 2013-01-10 22:38 - Jean-Philippe Lang

Fixed that viewing the history of a wiki page with attachments raises an error (#12801).

Revision 11158 - 2013-01-10 22:40 - Jean-Philippe Lang

Code cleanup (#12801).

Revision 11231 - 2013-01-20 17:59 - Jean-Philippe Lang

Backported r11157 and r11158 from trunk (#12801).

History

#1 - 2013-01-10 17:06 - Etienne Massip

- Description updated

Typo.

#2 - 2013-01-10 22:38 - Jean-Philippe Lang

- Subject changed from Consulting [[RedmineWikis]] history trigger an error to Viewing the history of a wiki page with attachments raises an error

- Category changed from Website (redmine.org) to Wiki

- Status changed from New to Resolved

- Target version set to 2.2.2

- Resolution set to Fixed

Fixed in r11157.

#3 - 2013-01-20 17:59 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.2-stable.
